body {
    margin: 0px;
    background-color: #525255;
    background-image: url('../NSimages/bg.png');
    background-position: center top;
    background-repeat: no-repeat;
    text-align: center;
}

div {
    background-repeat: no-repeat;
}

.raw_image {
    width: 100%;
    height: 100%;
}

.preload {
    display: none;
}
#main_container {
    position: relative;
    left: -0px;
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.form_sketch {
    border-color: transparent;
    background-color: transparent;
}

.u0_normal {
    background-image: url('../Loading_files/u0_normal.png');
}

.u0_container {
    position:absolute;
    left:307px;
    top:290px;
    width:360px;
    height:94px;
}

#u0_img {
    position:absolute;
    left:0px;
    top:0px;
    width:360px;
    height:94px;
}

.u1 {
    position:absolute;
    left:2px;
    top:39px;
    width:356px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u2_normal {
    background-image: url('../Loading_files/u2_normal.png');
}

.u2_container {
    position:absolute;
    left:0px;
    top:0px;
    width:980px;
    height:10px;
}

#u2_img {
    position:absolute;
    left:0px;
    top:0px;
    width:980px;
    height:10px;
}

.u3 {
    position:absolute;
    left:2px;
    top:-3px;
    width:976px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u4_normal {
    background-image: url('../Loading_files/u4_normal.png');
}

.u4_container {
    position:absolute;
    left:469px;
    top:249px;
    width:42px;
    height:42px;
}

#u4_img {
    position:absolute;
    left:0px;
    top:0px;
    width:42px;
    height:42px;
}

.u5 {
    position:absolute;
    left:2px;
    top:13px;
    width:38px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u6_container {
    position:absolute;
    left:474px;
    top:254px;
    width:32px;
    height:32px;
}

#u6_img {
    position:absolute;
    left:0px;
    top:0px;
    width:32px;
    height:32px;
}

.u7 {
    position:absolute;
    left:2px;
    top:8px;
    width:28px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

#u9 {
    position:absolute;
    left:0px;
    top:64px;
    width:790px;
    height:593px;
    overflow:hidden;
}

#pd0u9 {
    position:absolute;
    left:0px;
    top:0px;
    width:790px;
    height:593px;
    
}

.u10_normal {
    background-image: url('../index_files/u10_normal.png');
}

.u10_container {
    position:absolute;
    left:0px;
    top:0px;
    width:790px;
    height:593px;
}

#u10_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:796px;
    height:599px;
}

.u11 {
    position:absolute;
    left:2px;
    top:288px;
    width:786px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u12_normal {
    background-image: url('../index_files/u12_normal.png');
}

.u12_container {
    position:absolute;
    left:0px;
    top:448px;
    width:790px;
    height:145px;
}

#u12_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:796px;
    height:151px;
}

.u13 {
    position:absolute;
    left:2px;
    top:64px;
    width:786px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

#u14 {
    position:absolute;
    left:0px;
    top:0px;
    width:791px;
    height:594px;
    overflow:hidden;
}

#pd0u14 {
    position:absolute;
    left:0px;
    top:0px;
    width:791px;
    height:594px;
    
}

.u15_normal {
    background-image: url('../MMI_gele_background_files/background_u15_normal.png');
}

.u15_container {
    position:absolute;
    left:0px;
    top:0px;
    width:790px;
    height:593px;
}

#u15_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:796px;
    height:599px;
}

.u16 {
    position:absolute;
    left:2px;
    top:288px;
    width:786px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u18_normal {
    background-image: url('../Startscherm_e2006_files/u18_normal.png');
}

.u18_container {
    position:absolute;
    left:201px;
    top:49px;
    width:379px;
    height:67px;
}

#u18_img {
    position:absolute;
    left:0px;
    top:0px;
    width:379px;
    height:67px;
}

.u19 {
    position:absolute;
    left:2px;
    top:26px;
    width:375px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u20_normal {
    background-image: url('../Startscherm_e2006_files/u20_normal.png');
}

.u20_container {
    position:absolute;
    left:206px;
    top:129px;
    width:378px;
    height:210px;
}

#u20_img {
    position:absolute;
    left:0px;
    top:0px;
    width:378px;
    height:210px;
}

.u21 {
    position:absolute;
    left:2px;
    top:97px;
    width:374px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u22 {
    position:absolute;
    left:225px;
    top:163px;
    width:163px;
    height:115px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u23_normal {
    background-image: url('../OnderbalkHome_0_548_files/u23_normal.png');
}

.u23_container {
    position:absolute;
    left:0px;
    top:548px;
    width:791px;
    height:44px;
}

#u23_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:797px;
    height:50px;
}

.u24 {
    position:absolute;
    left:2px;
    top:14px;
    width:779px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u25_normal {
    background-image: url('../OnderbalkHome_0_548_files/u25_normal.png');
}

.u25_container {
    position:absolute;
    left:299px;
    top:559px;
    width:191px;
    height:23px;
}

#u25_img {
    position:absolute;
    left:0px;
    top:0px;
    width:191px;
    height:23px;
}

.u26 {
    position:absolute;
    left:2px;
    top:4px;
    width:187px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u27_normal {
    background-image: url('../VlagNL_files/u27_normal.png');
}

.u27_container {
    position:absolute;
    left:11px;
    top:559px;
    width:35px;
    height:23px;
}

#u27_img {
    position:absolute;
    left:0px;
    top:0px;
    width:35px;
    height:23px;
}

.u28 {
    position:absolute;
    left:2px;
    top:4px;
    width:31px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u30_normal {
    background-image: url('../VlagEN_files/u30_normal.png');
}

.u30_container {
    position:absolute;
    left:57px;
    top:559px;
    width:35px;
    height:23px;
}

#u30_img {
    position:absolute;
    left:0px;
    top:0px;
    width:35px;
    height:23px;
}

.u31 {
    position:absolute;
    left:2px;
    top:4px;
    width:31px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u34_normal {
    background-image: url('../Startscherm_e2006_files/a_u34_normal.png');
}

.u34_container {
    position:absolute;
    left:335px;
    top:385px;
    width:120px;
    height:54px;
}

#u34_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:126px;
    height:60px;
}

.u35 {
    position:absolute;
    left:5px;
    top:12px;
    width:113px;
    height:30px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u36_normal {
    background-image: url('../Startscherm_e2006_files/a_u34_normal.png');
}

.u36_container {
    position:absolute;
    left:464px;
    top:385px;
    width:120px;
    height:54px;
}

#u36_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:126px;
    height:60px;
}

.u37 {
    position:absolute;
    left:5px;
    top:12px;
    width:113px;
    height:30px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u38_normal {
    background-image: url('../Startscherm_e2006_files/a_u38_normal.png');
}

.u38_container {
    position:absolute;
    left:207px;
    top:385px;
    width:119px;
    height:54px;
}

#u38_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:125px;
    height:60px;
}

.u39 {
    position:absolute;
    left:5px;
    top:12px;
    width:112px;
    height:30px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

#u41 {
    position:absolute;
    left:0px;
    top:27px;
    width:981px;
    height:28px;
    overflow:hidden;
}

#pd0u41 {
    position:absolute;
    left:0px;
    top:0px;
    width:981px;
    height:28px;
    
}

.u42_normal {
    background-image: url('../Navigation_files/closebutton_u374_normal.png');
}

.u42_container {
    position:absolute;
    left:937px;
    top:3px;
    width:18px;
    height:18px;
}

#u42_img {
    position:absolute;
    left:0px;
    top:0px;
    width:18px;
    height:18px;
}

.u43 {
    position:absolute;
    left:2px;
    top:1px;
    width:14px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u44_normal {
    background-image: url('../Navigation_files/u376_normal.png');
}

.u44_container {
    position:absolute;
    left:890px;
    top:3px;
    width:18px;
    height:18px;
}

#u44_img {
    position:absolute;
    left:0px;
    top:0px;
    width:18px;
    height:18px;
}

.u45 {
    position:absolute;
    left:2px;
    top:1px;
    width:14px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u46_line {
    background-image: url('../Navigation_files/u378_line.png');
}

.u46_line {
    position:absolute;
    left:4px;
    top:0px;
    width:3px;
    height:16px;
}

.u46 {
    position:absolute;
    left:915px;
    top:4px;
    width:10px;
    height:16px;
    
}

.u47_normal {
    background-image: url('../Navigation_files/u379_normal.png');
}

.u47_container {
    position:absolute;
    left:789px;
    top:3px;
    width:22px;
    height:17px;
}

#u47_img {
    position:absolute;
    left:0px;
    top:0px;
    width:22px;
    height:17px;
}

.u48 {
    position:absolute;
    left:2px;
    top:0px;
    width:18px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u49_line {
    background-image: url('../Navigation_files/u381_line.png');
}

.u49_line {
    position:absolute;
    left:4px;
    top:0px;
    width:3px;
    height:16px;
}

.u49 {
    position:absolute;
    left:872px;
    top:4px;
    width:10px;
    height:16px;
    
}

.u50_normal {
    background-image: url('../Navigation_files/titlePlaceholder_u382_normal.png');
}

.u50_container {
    position:absolute;
    left:0px;
    top:3px;
    width:10px;
    height:10px;
}

#u50_img {
    position:absolute;
    left:0px;
    top:0px;
    width:10px;
    height:10px;
}

.u51 {
    position:absolute;
    left:2px;
    top:-3px;
    width:6px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u52_line {
    background-image: url('../Navigation_files/u384_line.png');
}

.u52_line {
    position:absolute;
    left:4px;
    top:0px;
    width:3px;
    height:16px;
}

.u52 {
    position:absolute;
    left:824px;
    top:4px;
    width:10px;
    height:16px;
    
}

.u53_normal {
    background-image: url('../Navigation_files/u385_normal.png');
}

.u53_container {
    position:absolute;
    left:844px;
    top:0px;
    width:20px;
    height:21px;
}

#u53_img {
    position:absolute;
    left:0px;
    top:0px;
    width:20px;
    height:21px;
}

.u54 {
    position:absolute;
    left:2px;
    top:2px;
    width:16px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u55_normal {
    background-image: url('../Navigation_files/PosBlock_u387_normal.png');
}

.u55_container {
    position:absolute;
    left:0px;
    top:0px;
    width:3px;
    height:3px;
}

#u55_img {
    position:absolute;
    left:0px;
    top:0px;
    width:3px;
    height:3px;
}

.u56 {
    position:absolute;
    left:2px;
    top:-6px;
    width:1px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

